Subject: bug#8050: Gnus does not connect to my IMAP server any more

From: Stefan Monnier <[email-masked]>
Date: Fri, 11 Mar 2011 22:43:00 -0500

>> Can you close this bug or let me know what else is needed?
> I'll close it as soon as I confirm the new behavior fixes the problems.

Here's the update:
- It's much better, almost right.
- The user prompt says "user blabla: monnier", rather than "user blabla
  (default monnier): ".  I.e. the `initial-content' should be empty, and
  the user name should be passed as `default' instead.
- The "save password" prompt shows up not only after I entered the
  password, but also when re-connecting (and using the password kept in
  memory).

        Stefan